
/* ==========================================================================
   General
   ========================================================================== */

html, body {
  min-height: 100vh;
  width: 100vw;
}

body {
  background-color: #111;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body.intro .btn--now-what{
  display: none!important;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/*
font-family: 'Cormorant Garamond', serif;
font-family: 'Open Sans', sans-serif;
*/

h1{
  color: #fff;
  font-family: 'Cormorant Garamond', serif;
  font-size: 5.65rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 3.5px;
  margin: 1rem 0;
}


h2{
  color: #fff;
  font-family: 'Cormorant Garamond', serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 0.1rem;
  margin: 1rem 0;
}

h3{
  color: #fff;
  font-family: 'Cormorant Garamond', serif;
  font-size: 1.75rem;
  line-height: 1;
  margin: 1rem 0;
  font-weight: 500;
  letter-spacing: 1.2px;
}

h4{
  color: #fff;
  font-family: 'Cormorant Garamond', serif;
  font-size: 1.750rem;
  line-height: 1.2;
  margin: 1rem 0;
  font-weight: 500;
  letter-spacing: 1.38px;
}

h5{
  color: #fff;
  font-family: 'Cormorant Garamond', serif;
  font-size: 2.125rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 3.5px;
  margin: 1rem 0;
}


h6{
  color: #fff;
  font-family: 'Cormorant Garamond', serif;
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 1rem 0;
  font-weight: 900;
  letter-spacing: 1.38px;
  font-weight: 900;
}


p {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  margin: 1.5rem 0;
  line-height: 32px;
  font-size: 1.3125rem;
  font-weight: 500;
  letter-spacing: 1px;
}

a{
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  margin: 1.5rem 0;
  line-height: 32px;
  font-size: 1.3125rem;
  font-weight: 500;
  letter-spacing: 1.03px;
  text-decoration: none;
}

ul li{
  color: #fff;
  font-family: 'Cormorant Garamond', serif;
  margin: 0.5rem 0;
  line-height: 32px;
  font-size: 1.3125rem;
  font-weight: 500;
  letter-spacing: 1.03px;
  text-decoration: none;
}

/* ==========================================================================
   Wrappers
   ========================================================================== */

.wrapper {
  position: relative;
  max-width: 70rem;
  padding: 0 1rem;
  margin: 0 auto;
}
/* Unpadded wrapper */
.wrapper--unpadded {
  padding: 0;
}

/* Narrow wrapper */
.wrapper--narrow {
  max-width: 40rem;
}

/* ==========================================================================
   Header
   ========================================================================== */

.site-logo{
  cursor: pointer;
}

.site-header{
  padding: 1rem;
}

.site-header-left{
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.site-header-left img{
  height: 75px;
}

.site-header-right{
  text-align: right;
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.zoom-controls{
  padding: 1rem 0 0 1rem;
  text-align: center;
  display: inline-block;
  background-color: rgba(17,17,17,0.9);
  z-index: 99;
}

.zoom-controls p{
  font-size: 1.1rem;
  font-weight: 600;
  letter-spacing: 0.1rem;
}

.rangeslider--vertical {
  width: 1px;
  margin: 0 auto;
  min-height: 435px;
}

.rangeslider__handle{
  background-color: #fff;
  width: 22px;
  height: 22px;
}

.rangeslider__fill{
  background: #fff;
}

.btn-icon--round{
  border-radius: 50%;
  width: 42px;
  height: 42px;
  border: 1px solid #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1rem 0;
  cursor: pointer;
  font-size: 1.5rem;
  background-color: rgba(17,17,17,0.9);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.btn-icon--round.is-active{
  border: 2px solid #fff;
}

.btn-icon--round i{
  color: #fff;
}

.btn-icon--round:hover{
  background-color: #fff;
}

.btn-icon--round:hover i{
  color: #000;
}

.pan-rotate-controls{
  display: inline-block;
  padding-right: 1rem;
  padding-left: 1rem;
  z-index: 99;
}

.flex-content{
  display: flex;
  align-items: center;
  min-height: 70vh;
  max-width: 100%;
}

.flex-content > div:last-child {
  flex: 1;
}


.layer-controls {
    z-index: 10;
}
@media only screen and (min-width: 40em) {

  .layer-controls {
      max-width: 23rem;
  }

}

.layer-controls ul{
  list-style: none;
  padding: 1rem;
  border: 1px solid #E5E5E5;
  background-color: rgba(0,0,0,0.9);
  margin: 0;
}

.layer-controls ul li{
  cursor: pointer;
  display: flex;
  align-items: center;
}

.layer-controls ul li i{
  border-radius: 50%;
  min-width: 23px;
  height: 23px;
  border: 1px solid #fff;
  text-align: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 0.7rem;
  margin-right: 1rem;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.layer-controls ul li:first-child i{
  background-color: #0095A4;
}

.layer-controls ul li:nth-child(2) i{
  background-color: #C177B9;
}

.layer-controls ul li:nth-child(3) i{
  background-color: #1F4B71;

}

.layer-controls ul li:nth-child(4) i{
  background-color: #E9AC30;
}

.layer-controls ul li:nth-child(5) i{
  background-color: #64A243;
}

.layer-controls ul li:nth-child(6) i{
  background-color: #FF8370;
}

/* SVG Container */
.svg-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto 0;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.svg-container.is-centered {
  z-index: 998;
  left: 0;
  right: 0;
  padding: 0;
  top: 3rem!important;
  bottom: auto;
  padding-left: 0.6rem;
}

.svg-container {
  padding-left: 6rem;
  max-width: 37rem;
  width: 37rem;
  height: 38rem;
  right: 20rem;
  left: 40rem;
}

.svg-container img{
  transform-origin: center center;
  width: 37rem;
}

.svg-container svg{
  width: 100%;
  overflow: visible;
  z-index: 1!important;
}

.share-container ul{
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  left: -100%;
  top: -200%;
}

.share-container ul li{
  display: none;
}

.share-container {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 32px;
  cursor: pointer;
}

.share-container > p{
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.1rem;
  letter-spacing: 2.4px;
}


@media only screen and (max-width: 1600px){
  .svg-container{
    position: absolute;
    width: 37rem;
    height: 38rem;
    top: 0;
    left: 28rem;
    right: 5rem;
    bottom: 0;
  }
}

/* ==========================================================================
   Info Popup
   ========================================================================== */

.spinnable > g > path.is-active,
.spinnable > g use.is-active{
    stroke: #fff;
    stroke-width: 3px;
}

.spinnable > g > polygon.is-active{
    stroke: #fff;
    stroke-width: 3px;
}

.info-popup {
  background-color: rgba(0,0,0,0.91);
  border: 5px solid #fff;
  padding: 2rem 3rem 2rem 2rem;


  z-index: 99;
  display: none;
  color: #fff;


  z-index: 999;
}

.project-title{
  display: inline-block;
  padding-bottom: 0.5rem;
  vertical-align: top;
  margin: 0;
  font-size: 1.5rem;
  width: 100%;
}

body.page .project-title{
  display: none;
}

@media only screen and (min-width: 40em) {

  .info-popup {
    position: absolute;
    left: -10rem;
    bottom: 0;
    width: 20rem;
    overflow: auto;
    max-height: 28rem;
  }

}

.info-popup h3 {
  margin-top: 0;
  font-size: 1.5rem;
  line-height: 1.2;
  margin-bottom: 1rem;
}

.info-popup p{
  font-size: 1rem;
  line-height: 1.5rem;
  color: #fff;
}

.info-popup img {
  max-width: 100%;
}

.info-popup .btn {
  margin-top: 1.5rem;
  margin-left: 0;
}

.popup-exit{
  position: absolute;
  top: 1rem;
  right: 1rem;
  width: 2rem;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.popup-exit:hover{
  opacity: 0.8;
}

#Kaleidoscope > g:hover{
      cursor: move;
      cursor: grab;
      cursor: -moz-grab;
      cursor: -webkit-grab;
}

#Kaleidoscope > g:active {
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
/* ==========================================================================
   Main navigation
   ========================================================================== */
/**
 * The website's main navigation, usually located in the header.
 */
.nav--main {
  z-index: 99999;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 90%;
  left: 0;
  width: 100%;
}
  .nav--main .nav__item {
    width: 100%;
  }
  .nav--main .nav__item a,
  .nav--main .nav__item form {
    padding: 1rem;
  }
    .nav--main .nav__item a,
    .nav__item--upper .nav--sub .nav__item a,
    .nav__item--upper .nav__item form {
      border-bottom: 1px solid #eee;
      font-weight: 300;
      text-align: center;
      background-color: #fff;
      -webkit-transition: all 0.2s cubic-bezier(.6,0,.6,1);
              transition: all 0.2s cubic-bezier(.6,0,.6,1);
    }
    .nav--main .nav__item a:link,
    .nav--main .nav__item a:visited {
      color: #3b617d;
    }
    .nav--main .nav__item a:hover,
    .nav--main .nav__item a:focus,
    .nav--main .nav__item--upper .nav--sub a:hover,
    .nav--main .nav__item--upper .nav--sub a:focus {
      border-color: #57a8c6;
      color: #fff;
      text-decoration: none;
      background-color: #6ab2cd;
    }
    .nav--main .nav__item a:active {
      border-color: #32536b;
      color: #fff;
      background-color: #3b617d;
    }
    .nav--main .nav__item:first-child a {
      border-top: 1px solid #eee;
    }
/* States */
.nav--main.is-open,
.nav--main.is-closed {
  -webkit-transition: all 0.2s cubic-bezier(.7,.2,.3,.8);
          transition: all 0.2s cubic-bezier(.7,.2,.3,.8);
}
.nav--main.is-open {
  visibility: visible;
  opacity: 1;
  top: 100%;
}

@media only screen and (min-width: 1000px) {

  .nav--main {
    display: none;
  }

}

@media only screen and (min-width: 40em) {
  .nav--main {
    position: absolute;

  }
    .nav--main .nav__item {
      position: relative;
      display: inline-block;
      width: auto;
    }
      .nav--main .nav__item a,
      .nav--main .nav__item form {
        margin-left: 0;
        padding-left: 1rem;
        border: 0;
        background-color: transparent;
      }
      .nav--main .nav__item a:link,
      .nav--main .nav__item a:visited {
        color: #111;
      }
      .nav--main .nav__item a:hover,
      .nav--main .nav__item a:focus {
        color: #6ab2cd;
        text-decoration: none;
        background-color: transparent;
      }
      .nav--main .nav__item a:active {
        background-color: transparent;
      }
      .nav--main .nav__item:first-child a {
        border: 0;
      }
}
@media only screen and (min-width: 60em) {
  .nav--main {
    top: 44px;
  }
    .nav--main .nav__item a,
    .nav--main .nav__item form {
      padding: 0.75rem 1.5rem;
    }
    .nav--main .nav__item a {
      font-size: 1.1rem;
    }
}
/* ==========================================================================
   Projects
   ========================================================================== */

#projects{
  padding-bottom: 4rem;
}

.project-img{
  min-width: 30%;
  max-width: 30%;
  display: inline-block;
}

.project-img img{
  max-width: 100%;
}

.project{
  display: flex;
  align-items: center;
  padding: 3rem 0;
}

.project-content{
  padding-left: 2rem;
}

.project.project-template{
  display: none;
}

.project-content p{
  margin-top: 2rem;
  margin-bottom: 3rem;
  font-size: 1rem;
  display: none;
}

.project-content h2{
  font-size: 2rem;
  cursor: pointer;
}

.project-content .btn:first-of-type{
  margin-left: 0;
}

/* ==========================================================================
  Contact
   ========================================================================== */

.section--contact h3{
  margin-top: 3rem;
  font-family: 'Open Sans', sans-serif;
}

.section--contact p{
  margin: 0;
  font-weight: 300;
}

.section--contact a{
  display: block;
  font-size: 2rem;
  margin-top: 1.5rem;
  font-weight: 200;
  text-decoration: underline;
  font-family: 'Cormorant Garamond', serif
}


/* ==========================================================================
   Footer
   ========================================================================== */

.btn--play{
  display: inline-flex;
  border: 2px solid #fff;
}

.btn--play i{
  margin-left: 5px;
  font-size: 1.2rem;
}

.btn-wrapper p{
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  padding-left: 1rem;
}

.btn-wrapper {
  cursor: pointer;
}

.btn-wrapper:hover .btn-icon--round{
  background-color: #fff;
}

.btn-wrapper:hover .btn-icon--round i{
  color: #000;
}

.text-center{
  text-align: center;
}

.text-right{
  text-align: right;
}

.footer-nav {
  list-style: none;
  padding: 0;
  margin: 0;
  display: none;
}

.footer-nav li{
  display: inline-block;
  padding: 0 1rem;
  text-transform: uppercase;
}

.footer-nav li a{
  font-size: 1.1rem;
  font-weight: 800;
  letter-spacing: 0.1rem;
}

@media only screen and (min-width: 1000px) {

  .footer-nav {
    display: inline-block;
  }

}

.btn--primary {
  padding: 1rem;
  margin: 0 0.5rem;
  width: auto;
  border: 1px dashed #fff;
  display: block;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: 'Cormorant Garamond', serif;
  text-transform: uppercase;
  font-size: 0.9rem;
  letter-spacing : .1rem;
  text-align: center;
}

.btn-icon {
  font-size: 1rem;
  max-width: 2rem;
  margin-top: -0.5rem;
  display: inline-block;
  -webkit-transform: translate(0.5rem,0.65rem);
  -ms-transform: translate(0.5rem,0.65rem);
  -o-transform: translate(0.5rem,0.65rem);
  transform: translate(0.5rem,0.65rem);
}

.btn--primary:hover{
  background-color: #fff;
  color: #000;
  border: 1px dashed #000;
}

.site-footer {
  position: fixed;
  background-color: rgba(17,17,17,0.9);
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 1rem;
  display: none;
}

@media only screen and (min-width: 40em) {

  .site-footer {
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: rgba(17,17,17,0.9);
  }

  .btn--primary {
    display: inline-block;
  }

}

@media only screen and (min-width: 1220px) {
  .btn--primary {
    width: 250px;
    padding: 1rem 2rem;
  }
}

body.page .site-footer .btn-wrapper,
body.page .site-footer .btn--primary{
  display: none;
}

body:not(.page){
  overflow: hidden;
}



/* ==========================================================================
   Meaningful Connections
   ========================================================================== */

/* .btn-meaningful-connections{
  display: none;
} */

.meaningful-connections-content{
  display: none;
  position: absolute;
  right: 2rem;
  top: 4rem;
  width: 26%;
  z-index: 999;
  overflow: auto;
  max-height: calc(100vh - 6rem);
  padding-left: 1rem;
  color: white;
}

.meaningful-connections-content p{
  font-size: 1rem;
  line-height: 1.2;
}

.meaningful-connections-content ul li{
  font-size: 1rem;
  line-height: 1.2;
  font-family: 'Open Sans', sans-serif;
}

.btn--tutorial,
.btn--tutorial > p {
  display: none;
}


@media only screen and (min-width: 60em) {

  .btn--tutorial {
    display: block;
  }

}

@media only screen and (min-width: 1354px ) {

  .btn--tutorial > p {
    display: inline-block;
  }

}

.btn--meaningful-connections-close {
  width: auto;
  position: fixed;
  top: 1rem;
  left: 1.5rem;
  z-index: 600;
  background-color: rgba(0,0,0,0.7)
}

.btn--meaningful-connections-close:hover{
  background-color:rgba(0,0,0,0.7);
  opacity: 0.8;
  color: #fff;
  border: 1px dashed #fff;
}

.meaningful-connections-overlay{
  position: fixed;
  left: -0.7rem;
  right: 0;
  top: -2rem;
  bottom: 0;
  z-index: 600;
  display: none;
  pointer-events: none;
  background-color: transparent;
}

.meaningful-connections-overlay svg *{
  pointer-events: all;
}

.meaningful-connections-overlay svg{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}

.triangle-correction-background{
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
  z-index: 99999;
  display: block;
}

#path-triangle-border{
  pointer-events: none;
}

.triangle-mask-svg{

}

.meaningful-connections-interface{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2000;
}

.meaninful-rotation-right img,
.meaninful-rotation-left img{
  width: 100%;

}

.meaninful-rotation-right{
    width: 3rem;
    top: 4rem;
    position: absolute;
    right: 43%;
    cursor: pointer;
}

.meaninful-rotation-left{
    width: 3rem;
    top: 4rem;
    position: absolute;
    left: 43%;
    cursor: pointer;
}


/* ==========================================================================
   Sections
   ========================================================================== */

.section:not(.section--home){
  display: none;
}

.section--about,
.section--in-action,
.section--contact{
  background-image: url(img/kaleidoscope-outline.png);
  background-size: contain;
  background-position: top right;
  background-repeat: no-repeat;
}

.section--about a{
  text-decoration: underline;
}

.section--about p{
  /* width: 770px; */
  font-size: 1.3rem;
}

.section--in-action{
  background-size: auto;
}

/* ==========================================================================
   Tutorial
   ========================================================================== */

.tutorial-overlay{
  z-index: 500;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
}

.tutorial-overlay.enable-interaction{
  pointer-events: none;
}

.tutorial-is-closed .tutorial-bg { display: none; }
.tutorial-bg {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0,0,0,0.8);
  z-index: 100;
}

.tutorial-overlay .wrapper{
  width: 40rem;
  max-width: 40rem;
}

.tutorial-overlay img,
.tutorial-overlay a{
  display: block;
  margin: 0 auto;
  text-align: center;
}

.tutorial-overlay a{
  margin-top: 1rem;
}

.tutorial-overlay{
  width: 100%;
}

.tutorial-wrapper{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.hand-text-center{
  text-align: center;
}

.tutorial-shown .footer-cell{
  display: none;
}

.tutorial-step:not([data-step="1"]){
  display: none;
}

.tutorial-is-in-background{
  opacity: 0.1;
  pointer-events: none;
}

.tutorial-is-hidden{
  display: none;
}

body.tutorial-is-active .site-footer .btn{
  /* display: none; */
}

body.tutorial-is-active .section--home{
  /* display: none; */
}

body.tutorial-is-closed .tutorial-wrapper{
  display: none;
}

body.tutorial-is-active .project-title{
  display: none;
}

.tutorial-layer-menu ul{
  list-style: none;
  padding: 0;
}

.tutorial-layer-menu ul li{
  color: #fff;
  text-align: left;
  position: relative;
  margin-top: 17px;
}

.tutorial-layer-menu ul li span{
  background-color: #111;
  position: relative;
  z-index: 2;
  padding-right: 2rem;
}

.tutorial-layer-menu ul li:after{
  content: "";
  display: inline-block;
  width: 65%;
  background-color: #fff;
  height: 1px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
}

.tutorial-layer-menu ul li:nth-child(1):before{
  content: "";
  display: inline-block;
  width: 55%;
  background-color: #fff;
  height: 1px;
  top: 5px;
  bottom: 0;
  left: 12rem;
  margin: auto;
  position: absolute;
  transform: rotate(-38deg);
  transform-origin: left;
}


.tutorial-layer-menu ul li:nth-child(1):after{
  width: 67%;
}

.tutorial-layer-menu ul li:nth-child(2):after{
  width: 65%;
}

.tutorial-layer-menu ul li:nth-child(3):after{
  width: 81%;
}

.tutorial-layer-menu ul li:nth-child(4):after{
  width: 68%;
}

.tutorial-layer-menu ul li:nth-child(5):after{
  width: 68%;
}

.tutorial-layer-menu ul li:nth-child(6):after{
  width: 68%;
}

.tutorial-step[data-step="2"],
.tutorial-step[data-step="3"],
.tutorial-step[data-step="4"],
.tutorial-step[data-step="5"],
.tutorial-step[data-step="6"],
.tutorial-step[data-step="7"],
.tutorial-step[data-step="8"],
.tutorial-step[data-step="9"],
.tutorial-step[data-step="10"],
.tutorial-step[data-step="11"],
.tutorial-step[data-step="12"],
.tutorial-step[data-step="13"],
.tutorial-step[data-step="14"],
.tutorial-step[data-step="15"],
.tutorial-step[data-step="17"]{
  width: 60rem;
  max-width: 60rem;
  position: static;
}

.site-footer.in-front{
  z-index: 1000;
}

.tutorial-layer-menu{
  position: absolute;
  width: 50rem;
  left: 30rem;
}

.tutorial-text p{
  font-size: 1rem;
  line-height: 1.2;
}

.tutorial-text-right{
  position: absolute;
  right: 4rem;
  top: 4.5rem;
  text-align: left;
  width: 20rem;
  background-color: rgba(17,17,17,0.9);
  padding: 1rem;
  max-height: 75vh;
  overflow: auto;
}

.tutorial-text-left{
  position: absolute;
  left: 14rem;
  top: 2rem;
  text-align: left;
  width: 20rem;
}

.tutorial-text-left-middle {
  position: absolute;
  left: 14rem;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 7rem;
  text-align: left;
  width: 20rem;
}

.tutorial-text-right-bottom{
  position: absolute;
  right: 15%;
  bottom: 0rem;
  text-align: left;
  width: 21rem;
}

.tutorial-text-right-bottom-meaningful{
  right: 37%;
  bottom: 1rem;
}

.tutorial-text-left-bottom{
  position: absolute;
  left: 15rem;
  bottom: 0rem;
  text-align: left;
  width: 21rem;
}

.popup-tutorial {
    left: 2rem;
    top: 80%;
    bottom: auto;
}


.tutorial-wrapper{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000;
}

.hand-text-center{
  text-align: center;
}

.tutorial-shown .footer-cell{
  display: none;
}

.tutorial-step:not([data-step="1"]){
  display: none;
}


.tutorial-shown .section--home{
  display: none;
}


.tutorial-layer-menu.blur ul li{
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.tutorial-layer-menu.blur ul li:not(.is-active){
  filter: blur(5px);
}

body.tutorial-is-active .site-footer{
  background-color: transparent;
}

.navigation-note{
  font-size: 1rem;
  margin-bottom: 0;
}


/* .spinnable:not(#Resilience_Core){
  display: none;
}

.show-layer{
  display: none;
} */

@media only screen and (max-width: 1600px){
  .rangeslider--vertical{
    min-height: 300px;
  }

  .tutorial-layer-menu {
    position: absolute;
    width: 50rem;
    left: 17rem;
  }

  .tutorial-layer-menu ul li:nth-child(3):after {
    width: 83%;
  }

  .tutorial-text-right-bottom.tutorial-text-right-bottom-meaningful{
    right: 30%;
  }

  .tutorial-text-right-bottom{
    position: absolute;
    right: 10%;
    bottom: 0rem;
    text-align: left;
    width: 21rem;
  }

  .tutorial-text-left{
    top: 3rem;
  }
}

/* TEMP */


  .svg-container.is-centered .info-popup{
    position: fixed;
    bottom: 2rem;
    left: 2rem;
  }


/* Mobile Version */

/* Bar icon
   ========================================================================== */

/**
 * The `hamburger` icon is mainly used inside the `btn--menu` element.
 */

.btn--menu .bar,
.btn--menu .bar:before,
.btn--menu .bar:after {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 5px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-transition: all 0.2s cubic-bezier(.6, .2, .6, .9);
  -moz-transition: all 0.2s cubic-bezier(.6, .2, .6, .9);
  -o-transition: all 0.2s cubic-bezier(.6, .2, .6, .9);
  transition: all 0.2s cubic-bezier(.6, .2, .6, .9);
}

.btn--menu .bar {
  margin-top: -2px;
  margin-left: 4px;
}

.btn--menu .bar:before,
.btn--menu .bar:after {
  content: '';
  position: absolute;
  left: 0;
}

.btn--menu .bar:before {
  top: -15px;
  background-color: #fff;
}

.btn--menu .bar:after {
  bottom: -15px;
  background-color: #fff;
}

.btn--menu {
    padding: 0;
    height: auto;
    margin: 0;
    background-color: transparent;
    border: none;
    outline: none;
}

/* States */

.btn--menu:hover .bar,
.btn--menu:hover .bar:before,
.btn--menu:hover .bar:after,
.btn--menu:focus .bar,
.btn--menu:focus .bar:before,
.btn--menu:focus .bar:after,
.btn--menu.is-hovered .bar,
.btn--menu.is-hovered .bar:before,
.btn--menu.is-hovered .bar:after,
.btn--menu.is-focused .bar,
.btn--menu.is-focused .bar:before,
.btn--menu.is-focused .bar:after,
.btn--menu.is-active .bar,
.btn--menu.is-active .bar:before,
.btn--menu.is-active .bar:after {
  background-color: #fff;
  outline: none;
}

.btn--menu.is-active .bar,
.btn--menu.is-active:hover .bar,
.btn--menu.is-active:focus .bar {
  background-color: transparent;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  outline: none;
}

/**
 * The bars rotate into an `x` shape to indicate the user can close the menu.
 * This can be adjusted as required.
 */

.btn--menu.is-active .bar:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.btn--menu.is-active .bar:after {
  bottom: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}



.mobile-navigation-btn{
  display: none;
}

.mobile-navigation{
  display: none;
}

.btn-now-what-mobile{
  display: none;
}

.project-title-mobile{
  display: none;
}

.btn--now-what{
  display: none;
}

@media only screen and (max-width: 1024px){

  .tutorial-wrapper{
    display: none!important;
  }

  .tutorial-bg{
    display: none!important;
  }

  .project-title-mobile{
    display: block;
    padding-left: 8rem;
    width: calc(100% - 8rem);
    letter-spacing: 0px;
    padding-bottom: 2rem;
  }

  .btn-randomizer{
    display: block;
  }

  .btn-now-what-mobile{
    display: block;
    margin-top: 1rem;
  }

  .mobile-navigation{
    display: block;
  }

  .btn-meaningful-connections{
    display: none;
  }

  .footer-nav{
    display: none;
  }

  .layer-controls{
    display: none;
  }

  .mobile-navigation .layer-controls{
    display: block;
  }

  .mobile-navigation .layer-controls ul{
    border: none;
  }

  .zoom-controls{
    position: absolute;
    top: 0;
    padding-right: 1rem;
    z-index: 100;
  }

  .rangeslider--vertical{
    min-height:100px;
  }

  .pan-rotate-controls{
    position: absolute;
    left: 1.5rem;
    padding-top: 2rem;
  }

  .zoom-controls p{
    margin: 0;
  }

  .svg-container {
    left: 1.5rem;
    right: 1.5rem;
    width: calc(100% - 1.5rem);
    max-width: none;
    padding: 0;
    position: relative;
    bottom: auto;
    height: auto;
    overflow: hidden;
  }

  .site-header-right,
  .site-header-left{
    width: 100%;
    text-align: center;
  }

  .site-header-left img{
    height: 43px;
  }

  .site-header-right img{
    height: 25px;
  }

  .site-header-left{
    padding-bottom: 1rem;
  }

  .site-header nav{
    display: none;
  }

  .flex-content{
    display: block;
    min-height: inherit;
  }

  body:not(.page){
    overflow: auto;
    margin: 0;
  }

  .site-footer{
    position: relative;
    display: block;
  }

  .mobile-navigation-btn{
    display: block;
    position: relative;
    z-index: 99999;
  }

  .btn--menu {
    position: fixed;
    top: 1rem;
    right: 1rem;
    cursor: pointer;
    height: 3rem;
  }

  .mobile-navigation .nav--main{
    position: relative;
    visibility: visible;
    opacity: 1;
    top: 0;
    padding-top: 4rem;
    padding: 0;
    list-style: none;
  }

  .mobile-navigation .mobile-layer-controls{
    padding: 0;
    list-style: none;
    position: relative;
    top: 0;
    padding-top: 0;
    background-color: transparent;
  }

  .mobile-navigation h4{
    padding-top: 1rem;
  }

  .mobile-navigation .mobile-layer-controls li{
    letter-spacing: 0px;
  }

  .mobile-navigation{
    position: fixed;
    top: 0;
    bottom: 0;
    right: -100%;
    background-color: rgba(0,0,0,0.9);
    z-index: 9999;
    padding: 0 2rem;
    overflow: auto;
    width: 75%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }

  .mobile-navigation.is-active{
    right: 0;
  }

  .info-popup{
    margin: 1rem 0;
    position: relative;
    padding:1.5rem 3rem 1rem 1rem;
    left: 0;
  }

  .share-container{
    display: none;
  }

  .section--home .flex-content{
    width: calc(100% - 1.5rem);
    overflow: hidden;
  }

  .project{
    display: block;
    padding: 1rem 0;
  }

  .project-img{
    display: block;
    margin: 0 auto;
    width: 80%;
    min-width: inherit;
    max-width: inherit;
  }

  .project-content{
    padding-left: 0;
  }

  .project .btn--primary{
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 1rem;
  }

  h1{
    font-size: 3rem;
    letter-spacing: 2px;
  }

  body{
    margin: 0;
  }

  body.page .mobile-layer-controls,
  body.page .mobile-navigation h4{
    display: none;
  }

}

@media only screen and (max-width: 340px){
  .zoom-controls{
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }

  .zoom-controls p{
    font-size: 0.9rem;
  }

  .pan-rotate-controls{
    left: 0.5rem;
  }
}
